Question about Joomla 1.5.22 support

11 Jahre 1 Monat her #4903 von Erica
Question about Joomla 1.5.22 support wurde erstellt von Erica
Hi,
My client is running Joomla 1.5.22 and I noticed it said that this extension will only work with 1.5.24 and above. Could you let me know if I have any options with this version of Joomla? I doubt the client will be interested in upgrading and it is a nightmare trying to to anything SEO-wise through this CMS without ftp access.

Any advice would be appreciated.

Bitte Anmelden um der Konversation beizutreten.

11 Jahre 1 Monat her #4917 von Viktor
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Kubik-Rubik Joomla! Extensions

Bitte Anmelden um der Konversation beizutreten.

Ladezeit der Seite: 0.140 Sekunden